.destacado p{
    font-family: Playfair Display, Semibold;
    font-size: 22px;
    color: #6bb7ad;
}
.faren p{
    width:100%;
}
@media (min-width: 768px){
    .subtitle-h2 {
        margin-bottom: 80px !important;
        margin-top: 80px !important;
    }
}
@media(max-width: 768px){
    .destacado p{
        font-family: Playfair Display, Semibold;
        font-size: 20px;
        color: #6bb7ad;
    }
    .mobile-order-1{
        order:1;
    }
    .mobile-order-1 img{
        width: 70% !important;
    }
    .three-text p{
        margin-bottom: 50px;
    }
    .three-text{
        margin-bottom: 50px;
    }
    .mobile-30 p{
        margin-bottom: 30px;
    }
    .three-text .destacado p{
        text-align: center !important;
    }
    .destacado-mobile-center p{
        text-align: center !important;
    }
    #bird{
        margin-top: 200px;
    }
    .firma-cb{
        margin-top: 25px;
    }
}